Minimum version for DNN?

Jul 3, 2008 at 8:09 PM

What is the required version of DNN to have for this to install & function?  I'm currently at 4.6.0 

Or other dependencies?

StartJob Starting Installation
StartJob Reading files
Info Loading Images/grid_icon_bags.png
Info File Images\grid_icon_bags.png read successfully
Info Loading Images/grid_icon_coins.png
Info File Images\grid_icon_coins.png read successfully
Info Loading Images/grid_icon_magnifier.png
Info File Images\grid_icon_magnifier.png read successfully
Info Loading Images/Wowhead/icon_border_medium.gif
Info File Images/Wowhead\icon_border_medium.gif read successfully
Info Loading Images/Wowhead/socket_blue.gif
Info File Images/Wowhead\socket_blue.gif read successfully
Info Loading Images/Wowhead/socket_meta.gif
Info File Images/Wowhead\socket_meta.gif read successfully
Info Loading Images/Wowhead/socket_red.gif
Info File Images/Wowhead\socket_red.gif read successfully
Info Loading Images/Wowhead/socket_yellow.gif
Info File Images/Wowhead\socket_yellow.gif read successfully
Info Loading Images/Wowhead/tooltip.gif
Info File Images/Wowhead\tooltip.gif read successfully
Info Loading Images/Wowhead/tooltip.png
Info File Images/Wowhead\tooltip.png read successfully
Info Loading Images/Wowhead/tooltip-right.gif
Info File Images/Wowhead\tooltip-right.gif read successfully
Info Loading DotNetNuke.Modules.tss_DKP.SQLDataProvider.pdb
Info File DotNetNuke.Modules.tss_DKP.SQLDataProvider.pdb read successfully
Info Loading DotNetNuke.Modules.tss_DKP.SQLDataProvider.dll
Info File DotNetNuke.Modules.tss_DKP.SQLDataProvider.dll read successfully
Info Loading Settings.ascx
Info File Settings.ascx read successfully
Info Loading tss_DKP.ascx
Info File tss_DKP.ascx read successfully
Info Loading tss_DKP.dnn
Info File tss_DKP.dnn read successfully
Info Loading tss_ucDrops.ascx
Info File tss_ucDrops.ascx read successfully
Info Loading tss_ucInstances.ascx
Info File tss_ucInstances.ascx read successfully
Info Loading tss_ucItems.ascx
Info File tss_ucItems.ascx read successfully
Info Loading tss_ucLoots.ascx
Info File tss_ucLoots.ascx read successfully
Info Loading tss_ucMobs.ascx
Info File tss_ucMobs.ascx read successfully
Info Loading tss_ucPlayerDetails.ascx
Info File tss_ucPlayerDetails.ascx read successfully
Info Loading tss_ucPlayers.ascx
Info File tss_ucPlayers.ascx read successfully
Info Loading tss_ucRaids.ascx
Info File tss_ucRaids.ascx read successfully
Info Loading tss_ucRosters.ascx
Info File tss_ucRosters.ascx read successfully
Info Loading tss_ucTools.ascx
Info File tss_ucTools.ascx read successfully
Info Loading Uninstall.SqlDataProvider
Failure ExceptionSystem.IndexOutOfRangeException: Index was outside the bounds of the array. at DotNetNuke.Modules.Admin.ResourceInstaller.PaFile.GetTextEncodingType(Byte[] Buffer) at DotNetNuke.Modules.Admin.ResourceInstaller.PaFile..ctor(ZipInputStream unzip, ZipEntry entry) at DotNetNuke.Modules.Admin.ResourceInstaller.PaInstaller.ReadZipStream() at DotNetNuke.Modules.Admin.ResourceInstaller.PaInstaller.Install()

Jul 6, 2008 at 12:20 PM

Ok.  With 4.8.4 the module installs now.

But now I'm seeing this:

"A critical error has occured."
"Object reference not set to an instance of an object."


Sounds same as a previous person.  Still troubleshooting...
Coordinator
Jul 13, 2008 at 9:42 AM
Unfortunately I haven't kept up with the project lately as much as what I had hoped due to real life issues. I dont see things clearing up till after my move to New Mexico, which should be at the end of this month.

I'm still interested in hearing from folks who would like to work with me on this project. So far, no one has expressed a great deal of interest.